<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$text	= "SELECT * FROM gaji WHERE kode_gj= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['nik']= $r[nik];
	echo json_encode($data);
}
}else{
	$data['nik']= '';
	echo json_encode($data);
}
?>
